caption: Number of milestones rollback is allowed
default: 4
desc: |-
  Specifies the minimum number of <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> milestones rollback should be allowed starting from the stable version at any time.

  Default is 0 for consumer, 4 (approx. half a year) for enterprise enrolled devices.

  Setting this policy prevents rollback protection to apply for at least this number of milestones.

  Setting this policy to a lower value has a permanent effect: the device MAY not be able to roll back to earlier versions even after the policy is reset to a larger value.

  Actual rollback possibilities may also depend on the board and critical vulnerability patches.
device_only: true
example_value: 4
features:
  dynamic_refresh: true
owners:
- file://components/policy/OWNERS
- rsorokin@chromium.org
schema:
  maximum: 4
  minimum: 0
  type: integer
supported_on:
- chrome_os:67-
tags:
- system-security
type: int
